This page was not yet optimized for use on mobile devices.
fiskaly Cloud Crypto Service Provider Version 1.4.1
Certificate details
| Status | active |
|---|---|
| Valid from | 03.07.2025 |
| Valid until | 02.07.2030 |
| Scheme | 🇩🇪 DE |
| Manufacturer | fiskaly GmbH |
| Category | Other Devices and Systems |
| Security level | ALC_LCD.1, EAL2+, ALC_CMS.3 |
Certificate
Extracted keywords
Security level
EAL 2, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ALC_CMS.3, ALC_LCD.1, ALC_FLRCertificates
BSI-DSZ-CC-1153-V4-2025Certification report
Extracted keywords
Symmetric Algorithms
AES, CMACAsymmetric Algorithms
ECDHE, ECDSA, Diffie-HellmanHash functions
SHA-256, SHA-384, SHA-512, SHA-2Schemes
MAC, Key AgreementProtocols
PACERandomness
RNGBlock cipher modes
CBC, GCMSecurity level
EAL 2, EAL 1, EAL 4, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ALC_CMS.3, ALC_LCD.1, ALC_FLRSecurity Functional Requirements (SFR)
FDP_ITC, FIA_UAU.1.1Protection profiles
BSI-CC-PP-0113-2020Certificates
BSI-DSZ-CC-1153-V4-2025, BSI-DSZ-CC-1153-V3-2021Evaluation facilities
SRC Security Research & ConsultingCertification process
being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, 23.06.2025, Evaluation Technical Report (ETR) - Summary, SRC Security Research & Consulting GmbH, (confidential document, 20.06.2025, CSPL-v1.4.1_CL-2025-06-20.csv (confidential documentStandards
FIPS180-4, FIPS186-4, FIPS197, FIPS 180-4, FIPS 186-4, FIPS PUB 197, SP 800-38A, SP 800-38B, SP 800-38D, SP 800-38F, SP 800-56C, SP 800-90A, AIS 20, AIS 14, AIS 19, AIS 31, AIS 32, AIS 38, AIS 46, RFC8017, RFC 8017, ISO/IEC 15408, ISO/IEC 18045, ISO/IEC 17065, ISO/IEC 10116:2017, ISO/IEC 148882:2008, ICAO, X.509Technical reports
BSI TR-02102Frontpage
| Certificate ID | BSI-DSZ-CC-1153-V4-2025 |
|---|---|
| Certified item | ## fiskaly Cloud Crypto Service Provider, Version 1.4.1 ## |
| Certification lab | BSI |
| Developer | fiskaly GmbH BSI - |
Cross-references
Outgoing- BSI-DSZ-CC-1153-V3-2021 - active - fiskaly Cloud Crypto Service Provider 1.3.0
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-256, AES256, HMAC, CMACAsymmetric Algorithms
ECDSA, ECC, Diffie-Hellman, DHHash functions
SHA-1, SHA-384, SHA-512, SHA-256, SHA256Schemes
MAC, Key Exchange, Key agreement, Key AgreementProtocols
PACE, IKE, IKEv2Randomness
RNGElliptic Curves
Curve P-256, Curve P-384, Curve P-521, P-256, P-384, P-521, SECP256r1, brainpoolP256r1, brainpoolP384r1, brainpoolP512r1, Ed25519Block cipher modes
CBC, CTR, CFB, OFB, GCM, CCMTrusted Execution Environments
SESecurity level
EAL2, EAL2 augmentedClaims
O.RBGS, O.TST, OE.SUCP, OSP.TCSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_ARC, ALC_LCD.1, ALC_CMS.3, ALC_CMS, ATE_IND.2, ATE_INDSecurity Functional Requirements (SFR)
FAU_GEN, FAU_GEN.1, FAU_STG.1, FAU_STG.3, FAU_STG.3.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_STG.1.1, FAU_STG.1.2, FCS_RNG, FCS_CKM.5, FCS_COP, FCS_CKM, FCS_RNG.1, FCS_RNG.1.1, FCS_RNG.1.2, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.4, FCS_CKM.5.1, FCS_CKM.4.1, FCS_ACC, FCS_ACF, FCS_DAU, FCS_ETC.1, FCS_ETC.2, FCS_ITC, FCS_RIP, FDP_DAU, FDP_UCT, FDP_ACC.1, FDP_IFC.1, FDP_UIT, FDP_ITC, FDP_ETC, FDP_ACC, FDP_ACF, FDP_ACF.1, FDP_ITC.1, FDP_ITC.2, FDP_DAU.1, FDP_DAU.2, FDP_ETC.2, FDP_ETC.2.1, FDP_ETC.2.2, FDP_ETC.2.3, FDP_ETC.2.4, FDP_ETC.1, FDP_ETC.1.1, FDP_ETC.1.2, FDP_ITC.1.2, FDP_ITC.1.3, FDP_RIP, FDP_RIP.1, FIA_API, FIA_UAU.5, FIA_UID.1, FIA_UAU.1, FIA_API.1, FIA_API.1.1, FIA_UAU.5.1, FIA_ATD.1, FIA_ATD.1.1, FIA_AFL.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_USB.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_UID.1.1, FIA_UID.1.2, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5.2, FIA_UAU.6, FIA_UAU.6.1, FIA_AFI, FMT_MTD.1, FMT_MTD.3, FMT_MSA.1, FMT_MSA.4, FMT_MTD, FMT_MOF, FMT_SMF, FMT_SMR, FMT_MSA, FMT_SMR.1, FMT_SMF.1, FMT_MSA.3, FMT_MOF.1, FMT_MOF.1.1, FMT_SAE.1, FMT_MTD.3.1, FMT_SAE.1.1, FMT_SAE.1.2, FMT_SMF.1.1, FMT_MSA.2, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.2.1, FMT_FPT.1, FMT_STM.1, FMT_ISA, FMT_TCT, FMT_TIT, FMT_ITC.1, FPT_TCT, FPT_TIT, FPT_ISA, FPT_ESA, FPT_TCT.1, FPT_TCT.1.1, FPT_TIT.1, FPT_TIT.1.1, FPT_TIT.1.2, FPT_ISA.1, FPT_TDC.1, FPT_ISA.1.1, FPT_ISA.1.2, FPT_ESA.1, FPT_ESA.1.1, FPT_ESA.1.2, FPT_STM.1, FPT_TDC, FPT_TST.1, FPT_STM.1.1, FPT_FLS.1, FPT_FLS.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1, FTP_ITCProtection profiles
BSI-CC-PP0105-V2-2020, BSI-CC-PP-0111-2019, BSI-CC-PP-0113-2020, BSI-CC-PP-0112-2020, BSI-CC-PP-0113-2019, BSI-CC-PP-0105-V2-2020Side-channel analysis
physical probing, side channelStandards
FIPS 140-2, FIPS PUB 186-4, FIPS 1804, PKCS #1, PKCS#1, RFC5639, RFC5903, RFC6954, RFC2104, ISO/IEC18033-3, ISO/IEC 14888-2, ISO/IEC 10116, ISO/IEC 18033-3, ISO/IEC 9797-2, ISO/IEC 19790, ICAO, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003Technical reports
BSI TR-03151, BSI TR-03110Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
BSI-DSZ-CC-1153-V4-2025Extracted SARs
ADV_ARC.1, ALC_CMS.3, ALC_LCD.1, ATE_IND.2Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1153V4c_pdf.pdf",
"dgst": "be787ddf26e5612f",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-1153-V4-2025",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"1.4.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-1153-V3-2021"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-1153-V2-2021",
"BSI-DSZ-CC-1153-2021",
"BSI-DSZ-CC-1153-V3-2021"
]
}
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "fiskaly GmbH",
"manufacturer_web": "https://fiskaly.com",
"name": "fiskaly Cloud Crypto Service Provider Version 1.4.1",
"not_valid_after": "2030-07-02",
"not_valid_before": "2025-07-03",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "1153V4c_pdf.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1153-V4-2025": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_CMS.3": 1,
"ALC_FLR": 1,
"ALC_LCD.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 2,
"EAL 2 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Federal Office for Information Security",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, CSPL\"",
"/Subject": "Common Criteria, Certification, Zertifizierung, CSPL",
"/Title": "Certificate BSI-DSZ-CC-1153-V4-2025",
"pdf_file_size_bytes": 233117,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "1153V4a_pdf.pdf",
"report_frontpage": {
"DE": {
"cc_security_level": "| Common Criteria Part 3 conformant EAL 2 augmented by ALC_CMS.3, ALC_LCD.1 | | valid until: | 2 July 2030 |",
"cc_version": "| PP conformant Common Criteria Part 2 extended | |",
"cert_id": "BSI-DSZ-CC-1153-V4-2025",
"cert_item": "## fiskaly Cloud Crypto Service Provider, Version 1.4.1 ##",
"cert_lab": "BSI",
"developer": "fiskaly GmbH BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
],
"ref_protection_profiles": "| Common Criteria Protection Profile Configuration Cryptographic Service Provider Light - Time Stamp Service and Audit - Clustering (PPC-CSPLight-TS- Au-Cl), Version 1.0, 26 February 2020, BSI-CC- PP-0113-2020 | |"
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDHE": 2
},
"ECDSA": {
"ECDSA": 4
}
},
"FF": {
"DH": {
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1153-V3-2021": 2,
"BSI-DSZ-CC-1153-V4-2025": 26
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0113-2020": 3
}
},
"cc_sar": {
"ALC": {
"ALC_CMS.3": 4,
"ALC_FLR": 3,
"ALC_LCD.1": 4
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 2": 7,
"EAL 2 augmented": 3,
"EAL 4": 1
}
},
"cc_sfr": {
"FDP": {
"FDP_ITC": 1
},
"FIA": {
"FIA_UAU.1.1": 1
}
},
"certification_process": {
"ConfidentialDocument": {
"20.06.2025, CSPL-v1.4.1_CL-2025-06-20.csv (confidential document": 1,
"23.06.2025, Evaluation Technical Report (ETR) - Summary, SRC Security Research \u0026 Consulting GmbH, (confidential document": 1,
"being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"GCM": {
"GCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"PACE": {
"PACE": 5
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 2
},
"MAC": {
"MAC": 5
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"Curve P-256": 8,
"P-256": 8
}
},
"eval_facility": {
"SRC": {
"SRC Security Research \u0026 Consulting": 3
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-2": 1,
"SHA-256": 1,
"SHA-384": 1,
"SHA-512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 4
}
},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS 14": 1,
"AIS 19": 1,
"AIS 20": 2,
"AIS 31": 1,
"AIS 32": 1,
"AIS 38": 1,
"AIS 46": 1
},
"FIPS": {
"FIPS 180-4": 1,
"FIPS 186-4": 1,
"FIPS PUB 197": 1,
"FIPS180-4": 2,
"FIPS186-4": 5,
"FIPS197": 3
},
"ICAO": {
"ICAO": 2
},
"ISO": {
"ISO/IEC 10116:2017": 1,
"ISO/IEC 148882:2008": 1,
"ISO/IEC 15408": 4,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 4
},
"NIST": {
"SP 800-38A": 1,
"SP 800-38B": 1,
"SP 800-38D": 1,
"SP 800-38F": 1,
"SP 800-56C": 1,
"SP 800-90A": 1
},
"RFC": {
"RFC 8017": 1,
"RFC8017": 4
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 11
}
},
"constructions": {
"MAC": {
"CMAC": 5
}
}
},
"technical_report_id": {
"BSI": {
"BSI TR-02102": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Federal Office for Information Security",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, CSPL\"",
"/Subject": "Common Criteria, Certification, Zertifizierung, CSPL",
"/Title": "Certification Report BSI-DSZ-CC-1153-V4-2025",
"pdf_file_size_bytes": 394241,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.sogis.eu/",
"http://www.commoncriteriaportal.org/",
"http://www.commoncriteriaportal.org/cc/",
"https://www.bsi.bund.de/",
"https://www.bsi.bund.de/zertifizierung",
"https://www.bsi.bund.de/AIS",
"https://www.commoncriteriaportal.org/",
"https://www.bsi.bund.de/dok/Zertifizierung-Gesamtlisten"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 26
},
"st_filename": "1153V4b_pdf.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 22
},
"ECDSA": {
"ECDSA": 14
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 10
}
}
},
"cc_cert_id": {},
"cc_claims": {
"O": {
"O.RBGS": 5,
"O.TST": 5
},
"OE": {
"OE.SUCP": 5
},
"OSP": {
"OSP.TC": 3
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0105-V2-2020": 1,
"BSI-CC-PP-0111-2019": 3,
"BSI-CC-PP-0112-2020": 1,
"BSI-CC-PP-0113-2019": 1,
"BSI-CC-PP-0113-2020": 1,
"BSI-CC-PP0105-V2-2020": 1
}
},
"cc_sar": {
"ADV": {
"ADV_ARC": 4,
"ADV_ARC.1": 4
},
"ALC": {
"ALC_CMS": 1,
"ALC_CMS.3": 6,
"ALC_LCD.1": 4
},
"ATE": {
"ATE_IND": 3,
"ATE_IND.2": 4
}
},
"cc_security_level": {
"EAL": {
"EAL2": 5,
"EAL2 augmented": 3
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 11,
"FAU_GEN.1": 17,
"FAU_GEN.1.1": 5,
"FAU_GEN.1.2": 2,
"FAU_STG.1": 9,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 8,
"FAU_STG.3.1": 6
},
"FCS": {
"FCS_ACC": 3,
"FCS_ACF": 2,
"FCS_CKM": 178,
"FCS_CKM.1": 50,
"FCS_CKM.2": 27,
"FCS_CKM.4": 98,
"FCS_CKM.4.1": 1,
"FCS_CKM.5": 17,
"FCS_CKM.5.1": 1,
"FCS_COP": 230,
"FCS_COP.1": 45,
"FCS_DAU": 2,
"FCS_ETC.1": 1,
"FCS_ETC.2": 1,
"FCS_ITC": 2,
"FCS_RIP": 1,
"FCS_RNG": 2,
"FCS_RNG.1": 15,
"FCS_RNG.1.1": 1,
"FCS_RNG.1.2": 1
},
"FDP": {
"FDP_ACC": 48,
"FDP_ACC.1": 52,
"FDP_ACF": 22,
"FDP_ACF.1": 22,
"FDP_DAU": 25,
"FDP_DAU.1": 3,
"FDP_DAU.2": 6,
"FDP_ETC": 9,
"FDP_ETC.1": 5,
"FDP_ETC.1.1": 1,
"FDP_ETC.1.2": 1,
"FDP_ETC.2": 10,
"FDP_ETC.2.1": 1,
"FDP_ETC.2.2": 1,
"FDP_ETC.2.3": 1,
"FDP_ETC.2.4": 1,
"FDP_IFC.1": 42,
"FDP_ITC": 28,
"FDP_ITC.1": 35,
"FDP_ITC.1.2": 1,
"FDP_ITC.1.3": 1,
"FDP_ITC.2": 49,
"FDP_RIP": 4,
"FDP_RIP.1": 1,
"FDP_UCT": 1,
"FDP_UIT": 1
},
"FIA": {
"FIA_AFI": 2,
"FIA_AFL.1": 8,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_API": 23,
"FIA_API.1": 7,
"FIA_API.1.1": 1,
"FIA_ATD.1": 10,
"FIA_ATD.1.1": 1,
"FIA_UAU.1": 8,
"FIA_UAU.1.1": 2,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 8,
"FIA_UAU.5.1": 11,
"FIA_UAU.5.2": 1,
"FIA_UAU.6": 5,
"FIA_UAU.6.1": 4,
"FIA_UID.1": 24,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 6,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_FPT.1": 1,
"FMT_ISA": 1,
"FMT_ITC.1": 1,
"FMT_MOF": 10,
"FMT_MOF.1": 18,
"FMT_MOF.1.1": 10,
"FMT_MSA": 35,
"FMT_MSA.1": 18,
"FMT_MSA.2": 8,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 12,
"FMT_MSA.4": 12,
"FMT_MTD": 79,
"FMT_MTD.1": 34,
"FMT_MTD.3": 33,
"FMT_MTD.3.1": 1,
"FMT_SAE.1": 9,
"FMT_SAE.1.1": 1,
"FMT_SAE.1.2": 1,
"FMT_SMF": 9,
"FMT_SMF.1": 29,
"FMT_SMF.1.1": 1,
"FMT_SMR": 14,
"FMT_SMR.1": 46,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1,
"FMT_STM.1": 1,
"FMT_TCT": 1,
"FMT_TIT": 2
},
"FPT": {
"FPT_ESA": 20,
"FPT_ESA.1": 16,
"FPT_ESA.1.1": 1,
"FPT_ESA.1.2": 1,
"FPT_FLS.1": 7,
"FPT_FLS.1.1": 1,
"FPT_ISA": 33,
"FPT_ISA.1": 19,
"FPT_ISA.1.1": 1,
"FPT_ISA.1.2": 1,
"FPT_STM.1": 22,
"FPT_STM.1.1": 4,
"FPT_TCT": 26,
"FPT_TCT.1": 6,
"FPT_TCT.1.1": 1,
"FPT_TDC": 34,
"FPT_TDC.1": 28,
"FPT_TIT": 37,
"FPT_TIT.1": 12,
"FPT_TIT.1.1": 2,
"FPT_TIT.1.2": 1,
"FPT_TST.1": 9,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTP": {
"FTP_ITC": 1,
"FTP_ITC.1": 21,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 2,
"FTP_TRP.1": 6
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 10
},
"CCM": {
"CCM": 5
},
"CFB": {
"CFB": 1
},
"CTR": {
"CTR": 2
},
"GCM": {
"GCM": 7
},
"OFB": {
"OFB": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1,
"IKEv2": 2
},
"PACE": {
"PACE": 21
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 2,
"Key agreement": 10
},
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 61
}
},
"device_model": {},
"ecc_curve": {
"Brainpool": {
"brainpoolP256r1": 3,
"brainpoolP384r1": 2,
"brainpoolP512r1": 2
},
"Edwards": {
"Ed25519": 1
},
"NIST": {
"Curve P-256": 12,
"Curve P-384": 1,
"Curve P-521": 1,
"P-256": 12,
"P-384": 1,
"P-521": 1,
"SECP256r1": 1
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 2
},
"SHA2": {
"SHA-256": 5,
"SHA-384": 4,
"SHA-512": 4,
"SHA256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 9
}
},
"side_channel_analysis": {
"SCA": {
"physical probing": 1,
"side channel": 2
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1
},
"FIPS": {
"FIPS 140-2": 1,
"FIPS 1804": 1,
"FIPS PUB 186-4": 9
},
"ICAO": {
"ICAO": 2
},
"ISO": {
"ISO/IEC 10116": 2,
"ISO/IEC 14888-2": 4,
"ISO/IEC 18033-3": 1,
"ISO/IEC 19790": 6,
"ISO/IEC 9797-2": 1,
"ISO/IEC18033-3": 1
},
"PKCS": {
"PKCS #1": 5,
"PKCS#1": 1
},
"RFC": {
"RFC2104": 2,
"RFC5639": 4,
"RFC5903": 4,
"RFC6954": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 31,
"AES-128": 11,
"AES-256": 16,
"AES256": 1
}
},
"constructions": {
"MAC": {
"CMAC": 17,
"HMAC": 16
}
}
},
"technical_report_id": {
"BSI": {
"BSI TR-03110": 1,
"BSI TR-03151": 2
}
},
"tee_name": {
"IBM": {
"SE": 1
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "fiskaly GmbH",
"/Keywords": "Common Criteria, CSPL, TSE, fiskaly, Security Target",
"/Subject": "Security Target, TOE-Version: 1.4.1, Document-Version: 1.3.6",
"/Title": "Security Target, fiskaly Cloud Crypto Service Provider",
"pdf_file_size_bytes": 1046800,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Publikationen/TechnischeRichtlinien/TR03151/TR-03151.pdf",
"https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/PP/aktuell/PP_0111.html",
"https://www.emc.com/emc-plus/rsa-labs/pkcs/files/h11300-wp-pkcs-1v2-2-rsacryptography-standard.pdf",
"https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/PP/aktuell/PP_0113.html",
"https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/PP/aktuell/PP_0112.html",
" https://fidoalliance.org/specs/fido-u2f-v1.2-ps-20170411/fido-ecdaa-algorithm-v1.2-ps20170411.html",
"https://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R5.pdf",
"https://chrony.tuxfamily.org/",
"https://busybox.net/",
"https://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R5.pdf",
"https://www.openbsd.org/papers/bsdcan-signify.html",
"https://www.primekey.com/products/hardware/see/",
"https://www.bsi.bund.de/SharedDocs/Downloads/EN/BSI/Publications/TechGuidelines/TG02102/BSI-TR-02102-2.pdf",
"https://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R5.pdf",
"https://pkgs.alpinelinux.org/package/v3.19/community/x86_64/openjdk17-jre-headless",
"https://csrc.nist.gov/csrc/media/publications/fips/197/final/documents/fips-197.pdf",
"https://www.postgresql.org/",
"https://www.bsi.bund.de/SharedDocs/Downloads/EN/BSI/Publications/TechGuidelines/TR03110/BSI_TR-03110_Part-2-V2_2.pdf",
"https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/PP/aktuell/PP_0105_0105_V2.html",
"http://dx.doi.org/10.6028/NIST.SP.800-90Ar1",
"https://jedisct1.github.io/minisign/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 163
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1153V4a_pdf.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_CMS.3",
"ALC_LCD.1"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1153V4b_pdf.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "6a0ebf4504e6119712a42bfea4231be89a9107d4e64cad42a9c8afd3d910fe58",
"source_hash": "b4d46c6df51975c6ae6dfad53081a385e393fae6358ea723dadde426590587c0",
"txt_hash": "dc50c52d55fb1aaa4f2891d1608087baf8413b46785e149e77066ed39737dc4d"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "85fe4490a0e52171b6044fd69f093d2d890b8e808811bf2089ea531c5ce57768",
"source_hash": "1428885ab873da91a6e36b8f31458e678cf5fbd8ffc8e3aeb83f0cba4081310b",
"txt_hash": "810133dc0bb632e1037bcbc3dfe474959bba74a76d5a437301df0e8d66dd5e2d"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "1ac410fe33dc641665ba4887acaa299c2a6bc546ed2582ba728639c741c1c704",
"source_hash": "56975fd8aa003f4bcc27f235bc73822291f85317e458a091df40b762aa130f65",
"txt_hash": "eead3d5c1aa7d8d321504fc433f57957441bae7dd9ad9bca780efbc36ad8fe65"
}
},
"status": "active"
}